<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>San bogova</title>
  <id>urn:book:ac1b55fa-c586-4519-868d-aa5d31564d67</id>
  <updated>2018-10-17T01:06:37Z</updated>
  <link href="./book_1865.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="San bogova" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Erwin%20Mortier/San%20bogova%20%281865%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Erwin%20Mortier/San%20bogova%20%281865%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Erwin%20Mortier/San%20bogova%20%281865%29/San%20bogova%20-%20Erwin%20Mortier.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Erwin Mortier</name>
    <uri>../authors_1/authors_1012_Page_1.xml</uri>
  </author>
  <published>2015-07-12T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>boden &amp; žabac</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Bogovi su spavali u trenutku kad se život Helene Dumont
    probudio za ljubav i ljepotu. Sada, čekajući iz dana
    u dan svoj posljednji dah, prisjeća se života kojim
    je živjela kao mlada djevojka, sestra i kći,
    prisjeća se svijeta kako se nenadano raspuknuo s
    početkom Velikog rata 1914. Sve što joj je doista
    važno obilježila je snažno sjena sudbonosnih
    događaja na prostoru gdje je Europa možda i
    najbeznadnije krvarila u rovovima. U meditativnoj ispovjednoj
    priči starice na umoru prelamaju se slike osobnog i
    univerzalnog, čime je ovaj roman cijenjenog belgijskog
    autora zaslužio najprestižniju nagradu AKO za djela
    na nizozemskom jeziku.</p>
  </content>
  <link href="../authors_1/authors_1012_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Erwin Mortier" />
  <link href="http://www.goodreads.com/book/title/San%20bogova" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/San%20bogova" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/San%20bogova%20Erwin%20Mortier" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=San%20bogova&amp;field-author=Erwin%20Mortier" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Erwin%20Mortier" type="text/html" rel="related" title="Erwin Mortier on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Erwin%20Mortier" type="text/html" rel="related" title="Erwin Mortier on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MortierErwin" type="text/html" rel="related" title="Erwin Mortier on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Erwin%20Mortier" type="text/html" rel="related" title="Erwin Mortier on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Erwin%20Mortier" type="text/html" rel="related" title="Erwin Mortier on ISFDB" target="_blank" />
</entry>
